<br />
<br />
<center>
  <h3>Enter login and password to access The Application Administration</h3>

  <br />
  <br />
  <br />
  <% form_tag({:controller => "admin", :action => "auth"}, :method => "post") do %>  
    <table>
      <tr>
        <td>     
          <%= label_tag(:login, "Login:") %>  
        </td>
        <td>
          <%= text_field_tag(:login) %> 
        </td>
      </tr>

      <tr>
        <td>
          <%= label_tag(:password, "Password:") %>  
        </td>
        <td>
          <%= password_field_tag(:password) %> 
        </td>
      </tr>
    </table>
    <br>
    <%= submit_tag("Login") %>
  <% end %>
  <br />
</center>
